Subject: Frosted Shrub & Whipt Syllabub

From: [email-masked] (Neil C. Thomsen)
Date: Thu, 18 May 1995 13:05:07

Fellow Food Aficionadoes,

In October I took a vacation to Colonial Williamsburg, and enjoyed the food 
the most of all.  I had two excellent desserts/drinks.  I believe they can be 
classified as either because it is much like the Chunky Soup debate -- but 
this time is, do I eat it with a spoon or just drink it?

Like the great fool I am, I assumed these recipes would be in the Williamsburg 
cookbook I have from a visit in about 1978 -- but nooooo!  Would anyone have 
recipes for frosted shrub and whipt syllabub.  I do have recipes for shrub and 
syllabub, but they seem to produce a similar but not altogether equivalent 
product.

Thanks in advance.

Neil C. Thomsen